export default [
  () => import('./slides/introduction/1'),
  // () => import('./slides/introduction/2'),
  // () => import('./slides/introduction/3'),
  () => import('./slides/introduction/4'),
  () => import('./slides/introduction/5'),
  () => import('./slides/introduction/6'),
  () => import('./slides/introduction/7'),
  () => import('./slides/introduction/8'),
  () => import('./slides/introduction/9'),
  () => import('./slides/introduction/10'),
  () => import('./slides/step-1/1'),
  () => import('./slides/step-1/2'),
  () => import('./slides/step-1/3'),
  () => import('./slides/step-1/4'),
  () => import('./slides/icu/1'),
  () => import('./slides/icu/2'),
  () => import('./slides/icu/interlude/1'),
  () => import('./slides/icu/interlude/2'),
  () => import('./slides/icu/interlude/3'),
  () => import('./slides/icu/interlude/4'),
  () => import('./slides/icu/interlude/5'),
  () => import('./slides/icu/interlude/6'),
  () => import('./slides/icu/interlude/7'),
  () => import('./slides/icu/interlude/8'),
  () => import('./slides/icu/3'),
  () => import('./slides/icu/4'),
  () => import('./slides/icu/5'),
  () => import('./slides/icu/6'),
  () => import('./slides/icu/7'),
  () => import('./slides/icu/8'),
  () => import('./slides/icu/9'),
  () => import('./slides/icu/10'),
  () => import('./slides/icu/11'),
  () => import('./slides/icu/12'),
  () => import('./slides/icu/13'),
  () => import('./slides/icu/14'),
  () => import('./slides/intl/1'),
  () => import('./slides/intl/2'),
  () => import('./slides/step-2/1'),
  () => import('./slides/step-2/2'),
  () => import('./slides/step-2/3'),
  () => import('./slides/step-2/4'),
  () => import('./slides/step-2/5'),
  () => import('./slides/gettext/1'),
  () => import('./slides/gettext/2'),
  () => import('./slides/gettext/3'),
  () => import('./slides/gettext/4'),
  () => import('./slides/gettext/5'),
  () => import('./slides/gettext/6'),
  () => import('./slides/gettext/7'),
  () => import('./slides/gettext/8'),
  () => import('./slides/gettext/9'),
  () => import('./slides/step-3/1'),
  () => import('./slides/step-3/2'),
  () => import('./slides/step-3/3'),
  () => import('./slides/step-3/4'),
  () => import('./slides/step-3/5'),
  () => import('./slides/step-3/6'),
  () => import('./slides/step-3/7'),
  () => import('./slides/step-3/8'),
  () => import('./slides/step-3/9'),
  () => import('./slides/step-3/10'),
  () => import('./slides/step-3/11'),
  () => import('./slides/step-3/12'),
  () => import('./slides/step-3/13'),
  () => import('./slides/step-3/14'),
  () => import('./slides/step-3.1/1'),
  () => import('./slides/step-3.1/2'),
  () => import('./slides/step-4/1'),
  () => import('./slides/step-4/2'),
  () => import('./slides/step-4/3'),
  () => import('./slides/step-4/4'),
  () => import('./slides/step-4/5'),
  () => import('./slides/step-4/6'),
  () => import('./slides/step-4/7'),
  () => import('./slides/going-further/1'),
  () => import('./slides/going-further/2'),
  () => import('./slides/going-further/3'),
  () => import('./slides/conclusion/1'),
  () => import('./slides/questions/1'),
];
